

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 07:35:02 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.231])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0FNZ077022307	for <[email-masked]>;
Wed, 16 Jan 2008 07:35:01 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so35325nzb.7 for
<[email-masked]>; Tue, 15 Jan 2008 15:35:00 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr58287wfe.157.1200440099688; Tue,
15 Jan 2008 15:34:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs316806wfi; Tue,
15 Jan 2008 15:34:59 -0800 (PST)
Received: by 10.65.154.2 with SMTP id g2mr149901qbo.55.1200440098987; Tue,
15 Jan 2008 15:34:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si77055qba.35.2008.01.15.15.34.56; Tue,
15 Jan 2008 15:34:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FCtgeE000500; Tue,
15 Jan 2008 17:33:40 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14415654 for [email-masked]; Tue,
15 Jan 2008 17:33:40 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FNXdP3028785 for
<[email-masked]>; Tue, 15 Jan 2008 17:33:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FNXXG1021785 for
<[email-masked]>; Tue, 15 Jan 2008 17:33:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FNXWFR022782 for
<[email-masked]>; Tue, 15 Jan 2008 17:33:32 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FNXW2f022781 for [email-masked]; Tue, 15 Jan 2008 17:33:32 -0600
Date: Tue, 15 Jan 2008 17:33:32 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=1 ipscore=0 phishscore=0 bulkscore=35 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150171
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

423
TXPS40 PHFO 152333
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2332 UTC TUE JAN 15 2008

TROPICAL DISTURBANCE LOCATED NEAR 15.7S 163.3E AT 15/2230 UTC BASED
ON MTSAT 2 KM VIS AND 4 KM IR RESOLUTION IMAGERY AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 30 KT. MOVEMENT ESTIMATED TOWARDS 120 DEGREES AT 4 KT OVER THE
PAST 6 HOURS.

T2.0/2.0/D1.0/12 HOURS

REMARKS...LITTLE CHANGE IN OVERALL APPEARANCE WITH CONVECTION
WRAPPING 0.35 ON A LOG10 SPIRAL YIELDING A DT OF 2.0 WHICH AGREES
WITH MET. PT YIELDS 2.0. USED DT AND PT FOR FT AND CI.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.